.ddcolortabs{
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
width: auto;
float: right;
}

.ddcolortabs ul{
font: normal 12px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 1px 0 0;
padding:0;
}


.ddcolortabs a{
float:left;
color: white;
background: #cd543f url(media/color_tabs_left.gif) no-repeat left bottom;
margin:0 2px 0 0;
padding:0 0 0px 3px;
text-decoration:none;
}

.ddcolortabs a span{
float:left;
display:block;
background: transparent url(media/color_tabs_right.gif) no-repeat right bottom;
padding: 4px 8px 5px 7px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #591f20;
}

.ddcolortabs a:hover span{
background-color: #591f20;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/
background-color: #591f20;
}

.ddcolortabsline{
clear: both;
padding: 0;
width: 100%;
height: 4px;
line-height: 8px;
background: #cd543f;
border-top: 0px solid #fff; /*Remove this to remove border between bar and tabs*/
margin-bottom:1px;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid #cd543f; /*THEME CHANGE HERE*/
font:normal 12px Arial;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
border-top: 0 solid #678b3f;
border-bottom: 1px solid #678b3f; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #231F20;
color: white;
}